﻿ .CarsrchOuter{padding:20px 30px}
      .pickUPLocation, .dropOffLocation {width: 380px;max-width: 380px;flex:0 0 380px;margin-right: 20px !important;padding-bottom: 10px !important;}
      .carType{width: 278px;max-width: 278px;flex:0 0 278px;padding-bottom: 10px !important;}
      .pickupdate, .pickupTime, .dropOffDate, .dropoffTime{width: 180px;max-width: 180px;flex:0 0 180px;margin-right: 20px !important;padding-bottom: 10px !important;}      
      .pickupdate input, .pickupTime input, .dropOffDate input, .dropoffTime input, .pickUPLocation input, .dropOffLocation input, .Car-typeinput{height: 42px;text-indent: 5px;    align-items: center;}
      .car_search-btnTop {padding-top: 20px !important;}
      .car_search-btn {padding-left: 115px !important;}
      .srchItemName{padding:0 0 3px 7px !important}

    .hard-bottom {    background-color: var(--main-color);    height: 5px;    width: 100%;    margin: 0px;}
    .searchBarBorder {    border: var(--border);    border-bottom: 0px;}
    .carTitles{margin-top: 30px !important;border: var(--border);border-bottom: 0px;font-family: var(--font-bold-family);padding: 15px 0px;  }
    .carTypeTitle, .Carimage{width: 280px;max-width: 280px;flex: auto;text-align: center;cursor: pointer;}
    .carCapacityTitle, .carCapacity{width: 268px;max-width: 268px;flex: auto;text-align: left;cursor: pointer;}
    .carCmpnytitle, .rentalcompny {width: 170px;max-width: 170px;flex: auto;text-align: center;cursor: pointer;}
    .CarPriceSavingtitle{width: 200px;max-width: 200px;flex: auto;text-align: center;cursor: pointer;}
    .CarPricetitle {width: 220px;max-width: 220px;flex: auto;text-align: center;cursor: pointer;    }
    .CarSrchrslt {margin-bottom: 30px !important;width: 100%;}
    .CarSrchrsltWrap {padding: 20px 0px;border: var(--border); width:100%}

    .pricedetailsCol {    width: 420px;    flex: auto;    max-width: 420px;}
    .car_pricedetails {    width: 195px;    max-width: 195px;    flex: auto;}
    .carNpricedetails {    width: 160px;    max-width: 160px;    flex: auto;    text-align: center;    padding-top: 0px !important;}
    .car_pricesavingDetails {    border: var(--border);    width: 100%;    color: var(--link-color);    cursor: pointer;    height: 45px;}
    .cardetails {    width: 160px;    max-width: 160px;    flex: auto;    text-align: center;    padding-top: 30px !important;}
    .car_Details {    border: var(--border);    width: 100%;    color: var(--link-color);    cursor: pointer;    height: 45px;    line-height: 40px;}

    .car_pricebox {    width: 225px;    max-width: 225px;    flex: auto;    text-align: center;}
    .car_pricebox .rate {    font-size: 35px;    text-decoration: none;    font-weight: 600;    line-height: 29px;    padding-top: 5px;}
    .car_pricebox .note {    color: #8e8e8e;    font-size: 12px;    max-width: 158px;    margin: 0 auto;    padding: 15px 0px 11px 0;    line-height: 15px;    text-align: center;}
    .bookBtn, .bookBtn:hover {    background-color: var(--btn-color-bg);    color: var(--btn-colr-txt);    font-weight: 600;    text-transform: uppercase;    border-radius: 0px;    width: 171px;    height: 46px;    line-height: 45px;    font-size: 18px;    margin: 0 auto;}
    .carStanderd {    font-weight: 600;    font-size: 16px;    line-height: 16px;}

.carmodelName {    padding:5px 0px !important;}
.mailagelimit{padding:5px 0px !important}
.recomentation{padding-top: 33px !important;}
.recomentationPersent{color:#305474; font-weight:bold;}
#search_form_cars select {
    -moz-appearance: none;
    -webkit-appearance: none;
    background: #fff url('/assets/images/dropdown_arow.png') no-repeat right .01rem center;
    text-indent: 10px;
}

.flight_cartimeInput {
    border: var(--border);
    width: 100%;
    height: 46px;
   
}
.Filtertype {
    padding: 15px 15px 15px;
}

.closeposition {
    position: absolute;
    right: 1px;
    z-index: 1;
}

.popup-overlay {
    /*Hides pop-up when there is no "active" class   visibility: hidden;*/
    position: absolute;
    background: #ffffff;
    border: 2px solid #666;
    width: 15%;
    right: 30%;
    top: 70px;
    padding: 15px 10px 15px;
}

.mobpopup-overlay {
    /*Hides pop-up when there is no "active" classvisibility: hidden;*/
    position: absolute;
    background: #ffffff;
    border: 2px solid #666;
    width: 30%;
    left: 57%;
    top: 437px;
    padding: 15px 10px 15px;
}

.popup-overlay.active {
    /*displays pop-up when "active" class is present*/
    visibility: visible;
    text-align: center;
}

.mobpopup-overlay.active {
    /*displays pop-up when "active" class is present*/
    visibility: visible;
    text-align: center;
}

.popup-content {
    /*Hides pop-up content when there is no "active" class */
    visibility: visible;
}

.mobpopup-content {
    /*Hides pop-up content when there is no "active" class */
    visibility: visible;
}

.popup-content.active {
    /*Shows pop-up content when "active" class is present */
    visibility: visible;
}

.mobpopup-content.active {
    /*Shows pop-up content when "active" class is present */
    visibility: visible;
}

#Flight_filter_Details {
    position: absolute;
    left: 0px;
    top: 1px;
}

.flight_link {
    cursor: pointer;
}


.uparrow {
    font-size: 15pt;
    font-weight: bold;
    vertical-align: middle;
}

.downarrow {
    font-size: 15pt;
    font-weight: bold;
    vertical-align: middle;
}
.filterBtn, .filterBtn:hover {
    background-color: var(--btn-color-bg);
    color: var(--btn-colr-txt);
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 0px;
    width: 171px;
    height: 46px;
    line-height: 45px;
    font-size: 18px;
    margin: 0 auto;
    cursor: pointer;
}
.carbook, .carbook:hover {
    background-color: var(--btn-color-bg);
    color: var(--btn-colr-txt);
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 0px;
    width: 171px;
    height: 46px;
    line-height: 45px;
    font-size: 18px;
    margin: 0 auto;
}
@media all and (min-width:992px) and (max-width: 1199px) {
    .pickUPLocation, .dropOffLocation {width: 315px;max-width: 315px;flex: 0 0 315px;}
.carType {    width: 228px;    max-width: 228px;    flex: 0 0 228px;   }
.pickupdate, .pickupTime, .dropOffDate, .dropoffTime {    width: 148px;    max-width: 148px;    flex: 0 0 148px;}
.car_search-btn {    padding-left: 80px !important;}

.Carimage img{width:100%;}
.carTypeTitle, .Carimage {    width: 200px;    max-width: 200px;  }
.carCapacityTitle, .carCapacity {    width: 190px;    max-width: 190px;}
.carCmpnytitle, .rentalcompny {    width: 168px;    max-width: 168px;   }
.car_pricedetails {    width: 180px;    max-width: 180px;   }
.pricedetailsCol {    width: 400px;    flex: auto;    max-width: 400px;}
.car_pricebox {    width: 220px;    max-width: 220px;}
.CarPriceSavingtitle {    width: 160px;    max-width: 160px;}

}
@media all and (min-width: 768px) and (max-width:991px) {
    .pickUPLocation, .dropOffLocation {                max-width: 319px;                order: 0;    }
    .pickupdate, .pickupTime, .dropOffDate, .dropoffTime {        max-width: 149px; order: 0;     }
    .dropOffLocation{order: 0; margin-right: 0px !important;}
    .dropoffTime{ margin-right: 0px !important;}
    .carType{order:1}
    .car_search-btn {             order: 2;    }

    .Carimage img{width:100%;}
.carTypeTitle, .Carimage {    width: 145px;    max-width: 145px;  }
.carCapacityTitle, .carCapacity {    width: 170px;    max-width: 170px;}
.carCapacity {font-size:12px}
.carCmpnytitle, .rentalcompny {    width: 140px;    max-width: 140px;   }
.car_pricedetails {    width: 125px;    max-width: 125px;   }
.pricedetailsCol {    width: 260px;    flex: auto;    max-width: 260px;}
.car_pricebox {    width: 135px;    max-width: 135px;}
.car_pricesavingDetails, .car_Details {    height: 32px;    line-height: 29px;}
.carNpricedetails , .cardetails{    width: 115px;    max-width: 115px;  }
.car_pricebox .rate {   font-size: 25px;padding-top: 2px;}
.car_pricebox .note {    padding: 7px 0px 6px 0;}
.carbook, .carbook:hover {    width: 120px;    height: 35px;    line-height: 36px;}
.bookBtn, .bookBtn:hover {       width: 120px;    height: 35px;   line-height: 35px;   }
.carTitles {display: none;}

.recomentation {padding-top: 7px !important;}
.CarPriceSavingtitle {    max-width: 115px;}
.CarPricetitle {    max-width: 147px;   }
.carStanderd {    font-size: 14px;}
.CarSrchrsltWrap {    padding: 15px 0px;}
    .mobflighttitles {
        position: absolute;
        left: 0px;
        top: 700px;
        width: 44%;
        background-color: #fff;
        z-index: 1;
        font-weight: bold;
    }
    .mobpopup-overlay {
        /*Hides pop-up when there is no "active" class
  
  visibility: hidden;*/
        position: absolute;
        background: #ffffff;
        border: 2px solid #666;
        width: 15%;
        left: 57%;
        top: 437px;
        padding: 15px 10px 15px;
    }
}
@media all and (min-width:576px) and (max-width: 767px) {
    .pickUPLocation, .dropOffLocation {        width: 100%;        max-width: 100%;        flex: 0 0 auto;    }
    .carType {        width: 100%;        max-width: 100%;        flex: 0 0 auto;        padding-bottom: 10px !important;    }
    .pickupTime, .dropoffTime {        margin-right: 0px !important;    }
    .pickupdate, .pickupTime, .dropOffDate, .dropoffTime {        width: auto;        max-width: 229px;       flex: 0 0 229px;            }
    .car_search-btn {        padding-left: 1px !important;    }
}
@media all and (min-width:0px) and (max-width: 767px) {
.Cartitles_mob {    margin: 15px 0px !important;}    
.car_mob_sortfilter, .car-mob_pricefilter {min-width: 158px;height: 42px;text-align: center;width: max-content;line-height: 39px;flex: auto;max-width: 160px;cursor: pointer;}
.car-mob_pricefilter {float: right;}
.carSrchrslt {    margin-bottom: 30px !important;    width: 100%;}
.carSrchrsltWrap_mobile {width: 100%;}
.car_mob_listing_inner {padding: 10px 0 10px 10px;}

.car_mob_rateDetails {width: 130px;max-width: 130px;flex: auto;}
.car_mob_price {font-size: 18px;text-decoration: none;font-weight: 600;line-height: 29px;padding-top: 13px;text-align: center;}
.car_mob_Pricedetails, .car_mob_carDetails, .car_mob_bookbtn {padding-top: 10px !important;}
.car_mob_Pricedetailsbox {height: 30px;min-width: 100px;width: max-content;margin: 0 auto;line-height: 28px;color: var(--link-color);cursor: pointer;text-align: center;font-size: 12px;}
.car_mob_bookbtn_box {background-color: var(--btn-color-bg);color: var(--btn-colr-txt);height: 30px;min-width: 100px;padding: 0 15px;width: max-content;margin: 0 auto;line-height: 28px;cursor: pointer;font-size: 14px;text-transform: uppercase;text-align: center;}
.car_mob_carDetailsbox {    height: 30px;    min-width: 100px;    width: max-content;    margin: 0 auto;    line-height: 28px;    color: var(--link-color);    cursor: pointer;    text-align: center;    font-size: 12px;}

.Carimage img{width:100%}
.Carimage {    max-width: 134px;}
.carStanderd {       font-size: 13px;padding: 9px 0 15px !important;}
.car_mob_model_compny{text-align:center}
.rentalcmpnyIMg  img{height:25px;width:auto}
.mob_detailsBox {font-size:12px}
.car_mob_img_passenger{width: 140px;max-width: 140px;flex: 0 0 auto;}
.recomentation {    padding-top: 20px !important;}
.popup-overlay { width: 30%;}
    .carbook, .carbook:hover{line-height:0px;}
  
}
@media all and (min-width:0px) and (max-width: 575px) {
    .pickUPLocation, .dropOffLocation {        width: 100%;        max-width: 100%;        flex: 0 0 auto;    }
    .carType {        width: 100%;        max-width: 100%;        flex: 0 0 auto;        padding-bottom: 10px !important;    }
    .pickupTime, .dropoffTime {        margin-right: 0px !important;    }
    .pickupdate, .dropOffDate{            margin-right: 15px !important;    }
    .pickupdate, .pickupTime, .dropOffDate, .dropoffTime {        width: auto;        max-width: calc(50% - 8px);        flex: 0 0 calc(50% - 8px);           }
    .car_search-btn {        padding-left: 2px !important;    }
    .mobflighttitles {        position: absolute;        left: 0px;        top: 610px;        width: 50%;        background-color: #fff;        z-index: 1;        line-height: 28px;    }
    .popup-overlay {        width: 60%;    }   
    .downarrow {        line-height: 28px;    }
    .car_mob_outerSpacer{padding:0 15px}
    .CarsrchOuter {        padding: 20px 15px;    }
}
